div.ccm-page-list-rss-icon {margin-top: 10px}
 
.ccm-page-list-description .readlink { padding: 8px 10px; background: #bd5503; color: #fff; }
.ccm-page-list-description .readlink:hover { padding: 8px 10px; background: #e07f33; color: #fff; }

.pglist.onepglist { margin: 35px 0; }
.pglist.onepglist img { -moz-border-radius: 3px; border-radius: 3px; }


.pglist.onepglist hr { width: 100% !important; max-width: 100% !important; }
.pglist.onepglist:last-child hr { display: none;  }

@media screen and (min-width: 250px)
{
.pglist.onepglist { width: 100%; margin: 0 auto; padding: 15px 0; }

.onepglist .featleft,
.onepglist .featright { display: inline-block; vertical-align: middle; margin: 0; }

.onepglist .featleft { width: 80%; margin-bottom: 15px; text-align: center; }
.onepglist .featright { width: 100%; margin-bottom: 0; }
}
@media screen and (min-width: 650px)
{
.pglist.onepglist  { width: 100%; display: inline-block; vertical-align: top; }
.onepglist .pglist:nth-child(odd) { margin-right: 0; }
.onepglist .pglist:nth-child(even) { margin-left: 0; }

.onepglist .featleft { width: 27%; margin-bottom: 15px; }
.onepglist .featright { width: 65%; margin-left: 5%; }
}
@media screen and (min-width: 1000px)
{ 

}
	